/* Bootstrap */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,900|Lato:300');
@import url('https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.3/css/bootstrap.min.css');

/* Web Page Code */
body{
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #222;
    font-size: 1rem;
}
h1, h2, h3, h4, h5{
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}
header{
    position: relative;
    margin: 0 auto;
    padding: 0;
    height: 100vh;
    display: flex;
    align-content: center;
    align-items: center;
}
section{
    margin: inherit;
    padding: 3.5rem 0;
}
footer{
    position: relative;
    margin: 0 auto;
    padding: 0;
    color: #fff;
    background-color: #9a1010;
    border-top: 2px solid #d6d5d1;
}
.disflex{
    display: flex;
    align-content: center;
    align-items: center;
}
.gradient-bg{
    background: #ebebed;
    background: radial-gradient(ellipse at center, #ebebed 0%,#e9e9e9 44%,#d6d5d1 100%);
}
.border-img{
    border: 2px solid unset;
    border-radius: 12px;
    box-shadow: 0 0 8px rgba(0,0,0,0.5)
}
.header-extra{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    background-color: #9a1010;
    box-shadow: 0px -1px 8px 0px rgba(0,0,0,0.5);
}
.btn-more{
    background-color: transparent;
    color: #fff;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}
.btn-more:hover{
    color: #fff;
}
.author{
    padding-top: 0;
}
/* MAIN CONTENT */
.content{
    margin: 1rem auto;
    padding: .85rem 0;
}
.content h2{
    font-size: 2.5rem;
    color: #000;
}
.content hr{
    margin: .5rem 0;
    width: 25px;
    border-top: 3px solid #9a1010;
}
.content p{
    font-size: 1.1rem;
}
.content h4{
    text-transform: uppercase;
    font-size: 1.2rem;
    color: #000;
}
.content ul{
    padding-left: 2rem;
    list-style: none;
}
.content ul h4{
    font-size: 1rem;
}
.content ul li{
    color: #000;
}
.content ul li svg{
    color: #9a1010;
}
/* Header */
.header-content{
    margin: 1rem auto;
    padding: 0; 
    text-align: center;
}
.header-content h1{
    margin: 0 auto;
    padding-bottom: 0;
    font-size: 4.5rem;
    color: #000;
}
.header-content h1 span{
    display: block;
    font-size: 7.5rem;
    color: #9a1010;
}
.header-content h4 span:first-child{
    font-family: 'Lato', sans-serif;
    text-transform: capitalize;
    font-size: 1.3rem;
    color: #000;
}
.header-content h4 span:last-child{
    color: #9a1010;
}
.header-content hr{
    margin: 2rem auto;
    width:100px;
    border-top: 1px solid #9a1010;
}
.header-content img{
    margin: 0 auto;
    text-align: center;
}
.buy-button{
    margin: 2rem auto;
    text-align: center;
}
.buy-button select, .buy-button input{
    margin: 7px auto;
    display: block;
    width: 200px;
}
.header-content .scrolldown{
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin: 0 auto;
    text-align: center;
}
.header-content .scrolldown a{
    color: #fff;
    text-decoration: none;
}

.header-content .scrolldown a span{
    margin: .8rem auto;
    display: block;
    font-size: 1.5rem;
    color: #f93759;
}
.book-img{
    margin: 0 auto;
    padding: 0;
    background: #151821 url('../img/cover.jpg') no-repeat left bottom;
    background-size: contain;
}
/* AUTHOR */
.absbookimg{
    float: right;
    width: 350px;
    max-width: 100%;
    border-radius: 50%;
    margin-top: 50px;
}
.absbookimg img{
    max-height: 450px;
    margin-left: 10px;
}
/* 
    FOOTER
*/
footer p{
    padding-top: 1rem;
    font-size: .9rem;
    text-align: center;
}
footer p a, footer p a:hover{
    font-weight: 400;
    color: #fff;
}
footer .back-top{
    float: right;
    font-size: 1.5rem;
    color: #fff;
}

/* 
    MEDIA QUERY
*/
@media (max-width: 665px){
    header{
        display: block;
        height: auto;
    }
    .header-content{
        text-align: center;
    }
    .header-content h1{
        margin-top: 25px;
        font-size: 2.5rem;
    }
    .header-content h1 span{
        font-size: 4rem;
    }
    .header-extra{
        display: none;
    }
    .book{
        padding-top: 1rem;
    }
    .content{
        text-align: center;
    }
    .content h2{
        margin-top: 20px;
        font-size: 1.6rem;
    }
    .content hr {
        margin: .5rem 0;
    }
    .absbookimg{
        float: none;
        width: auto;
        margin-top: 10px;
        background-color: transparent;
        border-radius: 0;
    }
}